cordova.define('cordova/plugin_list', function(require, exports, module) {
module.exports = [
  {
    "id": "cordova-plugin-device.device",
    "file": "plugins/cordova-plugin-device/www/device.js",
    "pluginId": "cordova-plugin-device",
    "clobbers": [
      "device"
    ]
  },
  {
    "id": "cordova-plugin-systemdata.SystemData",
    "file": "plugins/cordova-plugin-systemdata/www/systemData.js",
    "pluginId": "cordova-plugin-systemdata",
    "clobbers": [
      "SystemData"
    ]
  },
  {
    "id": "cordova-plugin-nativestorage.mainHandle",
    "file": "plugins/cordova-plugin-nativestorage/www/mainHandle.js",
    "pluginId": "cordova-plugin-nativestorage",
    "clobbers": [
      "NativeStorage"
    ]
  },
  {
    "id": "cordova-plugin-nativestorage.LocalStorageHandle",
    "file": "plugins/cordova-plugin-nativestorage/www/LocalStorageHandle.js",
    "pluginId": "cordova-plugin-nativestorage"
  },
  {
    "id": "cordova-plugin-nativestorage.NativeStorageError",
    "file": "plugins/cordova-plugin-nativestorage/www/NativeStorageError.js",
    "pluginId": "cordova-plugin-nativestorage"
  },
  {
    "id": "cordova-plugin-inappbrowser.inappbrowser",
    "file": "plugins/cordova-plugin-inappbrowser/www/inappbrowser.js",
    "pluginId": "cordova-plugin-inappbrowser",
    "clobbers": [
      "cordova.InAppBrowser.open",
      "window.open"
    ]
  },
  {
    "id": "cordova-plugin-ionic-webview.IonicWebView",
    "file": "plugins/cordova-plugin-ionic-webview/src/www/util.js",
    "pluginId": "cordova-plugin-ionic-webview",
    "clobbers": [
      "Ionic.WebView"
    ]
  },
  {
    "id": "cordova-plugin-facebook4.FacebookConnectPlugin",
    "file": "plugins/cordova-plugin-facebook4/www/facebook-native.js",
    "pluginId": "cordova-plugin-facebook4",
    "clobbers": [
      "facebookConnectPlugin"
    ]
  },
  {
    "id": "cordova-plugin-tenjin.tenjin",
    "file": "plugins/cordova-plugin-tenjin/www/tenjin.js",
    "pluginId": "cordova-plugin-tenjin",
    "clobbers": [
      "tenjin"
    ]
  },
  {
    "id": "cordova-plugin-is-debug.IsDebug",
    "file": "plugins/cordova-plugin-is-debug/www/isDebug.js",
    "pluginId": "cordova-plugin-is-debug",
    "clobbers": [
      "cordova.plugins.IsDebug"
    ]
  },
  {
    "id": "cordova-plugin-gameanalytics.GameAnalytics",
    "file": "plugins/cordova-plugin-gameanalytics/www/GameAnalytics.js",
    "pluginId": "cordova-plugin-gameanalytics",
    "clobbers": [
      "GameAnalytics"
    ]
  },
  {
    "id": "cordova-plugin-taptic-engine.TapticEngine",
    "file": "plugins/cordova-plugin-taptic-engine/www/TapticEngine.js",
    "pluginId": "cordova-plugin-taptic-engine",
    "clobbers": [
      "TapticEngine"
    ]
  },
  {
    "id": "cordova-plugin-dialogs.notification",
    "file": "plugins/cordova-plugin-dialogs/www/notification.js",
    "pluginId": "cordova-plugin-dialogs",
    "merges": [
      "navigator.notification"
    ]
  },
  {
    "id": "cordova-plugin-dialogs.notification_android",
    "file": "plugins/cordova-plugin-dialogs/www/android/notification.js",
    "pluginId": "cordova-plugin-dialogs",
    "merges": [
      "navigator.notification"
    ]
  },
  {
    "id": "cordova-plugin-ironsrc.IronSource",
    "file": "plugins/cordova-plugin-ironsrc/www/IronSource.js",
    "pluginId": "cordova-plugin-ironsrc",
    "clobbers": [
      "window.plugins.ironsource"
    ]
  },
  {
    "id": "cocoon-plugin-common.Cocoon",
    "file": "plugins/cocoon-plugin-common/www/cocoon.js",
    "pluginId": "cocoon-plugin-common",
    "runs": true
  },
  {
    "id": "cocoon-plugin-inapps-common.InApp",
    "file": "plugins/cocoon-plugin-inapps-common/www/cocoon_inapps.js",
    "pluginId": "cocoon-plugin-inapps-common",
    "runs": true
  },
  {
    "id": "cocoon-plugin-social-common.Social",
    "file": "plugins/cocoon-plugin-social-common/www/cocoon_social.js",
    "pluginId": "cocoon-plugin-social-common",
    "runs": true
  },
  {
    "id": "cocoon-plugin-social-android-googleplaygames.GooglePlayGames",
    "file": "plugins/cocoon-plugin-social-android-googleplaygames/www/cocoon_googleplaygames.js",
    "pluginId": "cocoon-plugin-social-android-googleplaygames",
    "runs": true
  }
];
module.exports.metadata = 
// TOP OF METADATA
{
  "cordova-plugin-whitelist": "1.3.4",
  "cordova-plugin-device": "2.0.3",
  "cordova-plugin-systemdata": "0.0.1",
  "cordova-plugin-nativestorage": "2.3.2",
  "cordova-plugin-inappbrowser": "3.1.0",
  "cordova-plugin-ionic-webview": "2.2.5",
  "cordova-append-plist": "0.0.1",
  "cordova-ios11-control-center": "1.0.0",
  "cordova-plugin-facebook4": "1.7.4",
  "cordova-plugin-tenjin": "2.0.1",
  "cordova-plugin-is-debug": "1.0.0",
  "cordova-plugin-gameanalytics": "2.1.0",
  "cordova-plugin-taptic-engine": "2.1.0",
  "cocoon-plugin-application-android": "1.0.3",
  "cordova-plugin-dialogs": "2.0.2",
  "cordova-plugin-ironsrc": "1.0.1",
  "cocoon-plugin-common": "1.0.2",
  "cocoon-plugin-inapps-common": "1.0.2",
  "cocoon-plugin-inapps-android-common": "1.0.1",
  "cocoon-plugin-inapps-android-googleplay": "1.0.2",
  "cocoon-plugin-inapps-ios-appstore": "1.0.2",
  "cocoon-plugin-social-common": "1.0.1",
  "cocoon-plugin-social-ios-gamecenter": "1.0.3",
  "cocoon-plugin-social-android-googleplaygames": "1.1.4"
};
// BOTTOM OF METADATA
});